deb-multimedia
.org repository

Details for vdr-plugin-vnsiserver (5:1.8.0-dmo4) - armel - Unstable/Sid

VDR plugin to handle XBMC clients.



Description-md5: c79e2e012664a743bc96ac0838e8ccf2
Section: video
Priority: optional
Filename: pool/main/v/vdr-plugin-vnsiserver-dmo/vdr-plugin-vnsiserver_1.8.0-dmo4_armel.deb
Size: 141280
MD5sum: f9cd9d96cd4c83283ffefb7087478562
SHA256: 7969907f562d7c6daa1caf6d8ca763a14a46c5a65d7e35a80acd5aa011b37328



Section: video
Priority: optional
Build-Date: 05 January 2022

Depends:
   - libc6 (>= 2.33).
   - libgcc-s1 (>= 3.5).
   - libstdc++6 (>= 11).
   - vdr-abi-2.6.0-debian.

Source: vdr-plugin-vnsiserver-dmo
Website: https://github.com/FernetMenta/vdr-plugin-vnsiserver
Installed-Size: 451 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: vdr-plugin-vnsiserver

You can also browse the application directory for vdr-plugin-vnsiserver.